uuid: 7568c389-3f56-42f6-bc7f-5651b943bf3e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_apply
    - node.type.career_opportunity
  module:
    - link
id: node.career_opportunity.field_apply
field_name: field_apply
entity_type: node
bundle: career_opportunity
label: Apply
description: 'Select to add a link to apply for position.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
